HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

HP ioAccelerator

Arjan Hendriks
Occasional Contributor

HP ioAccelerator

I'm trying to use ioSphere to manage some ioAccellerator disks which are running on BL460c G8 machines which runs on ESXi.

 

The installation of the drivers went well and after installing the host software within vCenter I got the following message:

 

Could not find any compatible caching package to install on this version of host.
Package type:IOTPackage version:2.1.1.6662 Host version is VMware ESXi 5.5.0 build-1746018

 

I'm using version 3.6.1 of the virtual appliance and VSL3.2.6_ESXi-5.5 for the drivers.

 

How can i make this configuration work?

 

Arjan

 

 

P.S. This thread has eben moved from General to HP BladeSystem Server Blades - Hp Forum Moderator